<?xml version="1.0" encoding="utf-8"?>
<resources>

    <dimen name="txt7">11.20sp</dimen>

    <dimen name="txt9">14.40sp</dimen>

    <dimen name="txt10">16.00sp</dimen>

    <dimen name="txt11">17.60sp</dimen>

    <dimen name="txt12">19.20sp</dimen>

    <dimen name="txt13">20.80sp</dimen>

    <dimen name="txt16">25.60sp</dimen>

    <dimen name="txt18">28.80sp</dimen>


</resources>